/* CSS Document */
body{margin:0px; padding:0px; background:#fff; color:#6B6854; font:14px/18px Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;}
div, p, ul, h1, h2, h4, img, form, label{padding:0px; margin:0px;}
ul{list-style-type:none;}

/*----HEADER PANEL----*/
#headerPan_container {height:390px; position:relative; left:0px; margin:0 auto; padding:0px; background-image:url(images/top_bg.png); background-repeat:repeat-x; background-position:top;}
#headerPan {width:1070px; height:390px; position:relative; margin:0 auto; padding:0; background-image:url(images/top_bg.jpg); background-repeat:no-repeat;}
#headerPan img.logo {width:330px; height:200px; position:absolute; top:25px; left:30px; padding:0px 0px 0px 0px; z-index:1;}
#headerPan img.facebook {width:80px; height:94px; position:absolute; top:125px; left:653px; padding:0px 0px 0px 0px; z-index:1;}
#headerPan img.linkedin {width:80px; height:94px; position:absolute; top:125px; left:723px; padding:0px 0px 0px 0px; z-index:1;}
#headerPan img.flag {width:100px; height:100px; position:absolute; top:18px; left:594px; padding:0px 0px 0px 0px;}
#headerPan img.aust {width:350px; height:60px; position:absolute; top:33px; left:690px; padding:0px 0px 0px 0px;}
#headerPan img.details {width:200px; height:90px; position:absolute; top:98px; left:838px; padding:0px 0px 0px 0px;}
#headerPan img.link1 {width:100px; height:30px; position:absolute; top:240px; left:186px; padding:0px 0px 0px 0px; z-index:3;}
#headerPan img.link2 {width:150px; height:30px; position:absolute; top:240px; left:320px; padding:0px 0px 0px 0px; z-index:2;}
#headerPan img.link3 {width:150px; height:30px; position:absolute; top:240px; left:505px; padding:0px 0px 0px 0px; z-index:2;}
#headerPan img.link4 {width:200px; height:30px; position:absolute; top:240px; left:683px; padding:0px 0px 0px 0px; z-index:2;}
#headerPan img.link5 {width:180px; height:30px; position:absolute; top:240px; left:745px; padding:0px 0px 0px 0px; z-index:2;}

#linkPan img.link11 {width:300px; height:175px; position:absolute; top:294px; left:72px; padding:0px 0px 0px 0px; z-index:3;}

#linkPan img.link22 {width:300px; height:175px; position:absolute; top:294px; left:383px; padding:0px 0px 0px 0px; z-index:2;}

#linkPan img.link33 {width:300px; height:175px; position:absolute; top:294px; left:700px; padding:0px 0px 0px 0px; z-index:1;}

/*----/HEADER PANEL----*/

/*----MAIN PANEL----*/
#mainPan_container {height:809px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg1.png); background-repeat:repeat-x; background-position:top;}
#mainPan {width:1070px; position:relative; margin:0 auto;}
/*----/MAIN PANEL----*/

/*----BODY PANEL----*/
#bodyPan{width:1070px; height:809px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:no-repeat;}
#bodyPan1 {
	width: 1070px;
	height: 809px;
	position: relative;
	top: 0px;
	left: 0px;
	background-image: url(images/page_bg.png);
	z-index: 0;
	padding: 0px 0px 0px 0px;
}
/*----Left Panel----*/
#leftPan{width:600px; float:left; margin:50px 0 10px 50px; padding:0px 0 0 0px;}
#leftPan img.content {width:600px; height:450px; position:absolute; top:80px; left:38px; padding:0px 0px 0px 0px;}
#leftPan img.content2 {width:600px; height:450px; position:absolute; top:710px; left:38px; padding:0px 0px 0px 0px;}
#leftPan img.welcome {width:400px; height:30px; position:absolute; top:100px; left:56px; padding:0px 0px 0px 0px;}
#leftPan img.abr {width:455px; height:30px; position:absolute; top:100px; left:64px; padding:0px 0px 0px 0px;}
#leftPan img.spray {width:446px; height:30px; position:absolute; top:100px; left:64px; padding:0px 0px 0px 0px;}
#leftPan pre.part1 {width:540px; display:block; font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#575a5d; line-height: 140%; z-index:1; position:absolute; top:132px; left:71px;  padding:0; margin:0px 0px 0 0px;}
#leftPan p.click {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:450px; left:71px; padding:0; margin:0px 0px 0 0px;}
#leftPan img.sold {width:150px; height:147px; position:absolute; top:204px; left:340px; padding:0px 0px 0px 0px;}
#leftPan img.sold1 {width:150px; height:147px; position:absolute; top:814px; left:370px; padding:0px 0px 0px 0px;}
#leftPan img.image {width:150px; height:200px; position:absolute; top:484px; left:90px; padding:0px 0px 0px 0px;}
#leftPan img.com {width:49px; height:70px; position:absolute; top:484px; left:300px; padding:0px 0px 0px 0px;}
#leftPan img.pot {width:112px; height:111px; position:absolute; top:564px; left:270px; padding:0px 0px 0px 0px;}
#leftPan img.garnet {width:117px; height:111px; position:absolute; top:564px; left:390px; padding:0px 0px 0px 0px;}
#leftPan pre.part1 {
	width: auto;
	display: block;
	font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #575a5d;
	line-height: 140%;
	z-index: 1;
	position: absolute;
	top: 132px;
	left: 71px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#leftPan pre.comair {width:540px; display:block; font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#575a5d; line-height: 140%; z-index:1; position:absolute; top:132px; left:71px;  padding:0; margin:0px 0px 0 0px;}
#leftPan img.elgi {width:170px; height:93px; position:absolute; top:354px; left:113px; padding:0px 0px 0px 0px;}
#leftPan img.abss {width:255px; height:63px; position:absolute; top:354px; left:153px; padding:0px 0px 0px 0px;}
#leftPan img.pacific {width:346px; height:93px; position:absolute; top:254px; left:123px; padding:0px 0px 0px 0px;}
#leftPan p.request {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:440px; left:225px; padding:0; margin:0px 0px 0 0px;}
#leftPan p.requests {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:450px; left:135px; padding:0; margin:0px 0px 0 0px;}
#leftPan img.qcas {width:150px; height:150px; position:absolute; top:345px; left:364px; padding:0px 0px 0px 0px;}
#leftPan p.request1 {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:450px; left:360px; padding:0; margin:0px 0px 0 0px;}
#leftPan p.request2 {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:360px; left:235px; padding:0; margin:0px 0px 0 0px;}
#leftPan pre.part2 {width:540px; display:block; font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#575a5d;  line-height: 150%; z-index:1; position:absolute; top:384px; left:71px;  padding:0; margin:0px 0px 0 0px;}
#leftPan pre.part21 {
	width: 137px;
	display: block;
	font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 150%;
	z-index: 1;
	position: absolute;
	top: 446px;
	left: 70px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#leftPan pre.part22 {width:540px; display:block; font: 12pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#575a5d;  line-height: 150%; z-index:1; position:absolute; top:714px; left:71px;  padding:0; margin:0px 0px 0 0px;}
#leftPan p.click1 {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:1050px; left:71px; padding:0; margin:0px 0px 0 0px;}
#leftPan img.image1 {width:267px; height:200px; position:absolute; top:1084px; left:80px; padding:0px 0px 0px 0px;}
#leftPan img.gerry {width:127px; height:160px; position:absolute; top:414px; left:263px; padding:0px 0px 0px 0px;}
#leftPan img.aca {width:150px; height:150px; position:absolute; top:644px; left:93px; padding:0px 0px 0px 0px;}
#leftPan img.aca1 {width:150px; height:150px; position:absolute; top:534px; left:133px; padding:0px 0px 0px 0px;}
#leftPan img.made {width:100px; height:120px; position:absolute; top:554px; left:320px; padding:0px 0px 0px 0px;}
#leftPan img.flag {width:100px; height:120px; position:absolute; top:424px; left:250px; padding:0px 0px 0px 0px;}
#leftPan img.abss1 {width:175px; height:43px; position:absolute; top:704px; left:250px; padding:0px 0px 0px 0px;}
#leftPan img.elgi1 {width:130px; height:71px; position:absolute; top:690px; left:443px; padding:0px 0px 0px 0px;}
#leftPan img.elgi50 {width:292px; height:112px; position:absolute; top:564px; left:83px; padding:0px 0px 0px 0px;}

/*----/Left Panel----*/

/*----Right Panel----*/
#rightPan {width:420px; float:left; margin:0px 0px 0px 0px; padding:0px 0 0 0px;}
#rightPan img.bg {width:420px; height:450px; position:absolute; top:80px; left:615px; padding:0px 0px 0px 0px;}
#rightPan img.ss {width:106px; height:150px; position:absolute; top:250px; left:648px; padding:0px 0px 0px 0px;}
#rightPan img.air {width:106px; height:150px; position:absolute; top:250px; left:780px; padding:0px 0px 0px 0px;}
#rightPan img.en1 {width:106px; height:150px; position:absolute; top:250px; left:913px; padding:0px 0px 0px 0px;}
#rightPan img.en2 {width:106px; height:150px; position:absolute; top:410px; left:648px; padding:0px 0px 0px 0px;}
#rightPan img.gse1 {width:106px; height:150px; position:absolute; top:410px; left:780px; padding:0px 0px 0px 0px;}
#rightPan img.gse2 {width:106px; height:150px; position:absolute; top:410px; left:913px; padding:0px 0px 0px 0px;}
#rightPan p.request2 {
	width: 440px;
	display: block;
	font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #2f592f;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 566px;
	left: 618px;
	padding: 0;
	margin: 0px 0px 0 0px;
}

#rightPan p.click1 {width:380px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#000; line-height: 125%; z-index:1; position:absolute; top:380px; left:648px; padding:0; margin:0px 0px 0 0px;}
#rightPan img.image1 {width:150px; height:200px; position:absolute; top:304px; left:0px; padding:0px 0px 0px 0px;}
#rightPan img.image2 {width:150px; height:200px; position:absolute; top:304px; left:190px; padding:0px 0px 0px 0px;}
#rightPan img.cs {width:94px; height:114px; position:absolute; top:624px; left:638px; padding:0px 0px 0px 0px;}
#rightPan img.glass {width:118px; height:116px; position:absolute; top:622px; left:742px; padding:0px 0px 0px 0px;}
#rightPan img.garnet1 {width:117px; height:111px; position:absolute; top:627px; left:870px; padding:0px 0px 0px 0px;}

#rightPan img.prod {width:121px; height:107px; position:absolute; top:204px; left:638px; padding:0px 0px 0px 0px;}
#rightPan img.gen {width:79px; height:98px; position:absolute; top:184px; left:666px; padding:0px 0px 0px 0px;}
#rightPan img.con {width:121px; height:107px; position:absolute; top:204px; left:765px; padding:0px 0px 0px 0px;}
#rightPan img.pot {width:120px; height:107px; position:absolute; top:204px; left:895px; padding:0px 0px 0px 0px;}
#rightPan img.cab {width:120px; height:109px; position:absolute; top:327px; left:635px; padding:0px 0px 0px 0px;}
#rightPan img.v2 {width:123px; height:107px; position:absolute; top:327px; left:765px; padding:0px 0px 0px 0px;}
#rightPan img.specs {width:119px; height:107px; position:absolute; top:327px; left:895px; padding:0px 0px 0px 0px;}

#rightPan img.room {width:119px; height:109px; position:absolute; top:442px; left:638px; padding:0px 0px 0px 0px;}
#rightPan img.powder {width:95px; height:112px; position:absolute; top:439px; left:765px; padding:0px 0px 0px 0px;}
#rightPan img.pref {width:117px; height:112px; position:absolute; top:440px; left:897px; padding:0px 0px 0px 0px;}
#rightPan img.eco {width:97px; height:107px; position:absolute; top:562px; left:635px; padding:0px 0px 0px 0px;}
#rightPan img.gw {width:123px; height:107px; position:absolute; top:562px; left:765px; padding:0px 0px 0px 0px;}
#rightPan img.clean {width:119px; height:107px; position:absolute; top:562px; left:895px; padding:0px 0px 0px 0px;}
#rightPan img.spin {width:114px; height:107px; position:absolute; top:684px; left:635px; padding:0px 0px 0px 0px;}
#rightPan img.sold2 {width:150px; height:147px; position:absolute; top:128px; left:850px; padding:0px 0px 0px 0px;}

#rightPan p.request22 {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; line-height: 145%; z-index:1; position:absolute; top:815px; left:608px; padding:0; margin:0px 0px 0 0px;}
#rightPan p.request23 {width:440px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; line-height: 145%; z-index:1; position:absolute; top:415px; left:608px; padding:0; margin:0px 0px 0 0px;}
#rightPan pre {width:380px; display:block; font: 10.5pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; line-height: 145%; z-index:1; position:absolute; top:130px; left:648px; padding:0; margin:0px 0px 0 0px;}
#rightPan p {
	width: auto;
	display: block;
	font: 13pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 105px;
	left: 648px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#rightPan p.sub11 {
	width: auto;
	display: block;
	font: 13pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 137px;
	left: 688px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#rightPan ul{
	width: auto;
	height: 40px;
	display: block;
	margin: 0px 0 0 0px;
	position: absolute;
	top: 166px;
	left: 694px;
	padding: 0px;
	}
#rightPan ul li{
	background:url(images/tick.png) no-repeat 0 -8px;  padding: 0 0 2px 33px; 
	}
#rightPan ul li.li1{
	background:url(images/tick.png) no-repeat 0 -8px; padding: 0 0 2px 33px;
	}
#rightPan ul li{
	font:16px Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; text-decoration:none;
	}
#rightPan p.sub {
	width: auto;
	display: block;
	font: 13pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 420px;
	left: 688px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#rightPan ul.ul1{
	width: auto;
	height: 40px;
	display: block;
	margin: 0px 0 0 0px;
	position: absolute;
	top: 446px;
	left: 694px;
	padding: 0px;
	}
#rightPan ul li{
	background:url(images/tick.png) no-repeat 0 -8px;  padding: 0 0 2px 33px; 
	}
#rightPan ul li.li1{
	background:url(images/tick.png) no-repeat 0 -8px; padding: 0 0 2px 33px;
	}
#rightPan ul li{
	font:16px Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; text-decoration:none;
	}
#rightPan p.sub1 {
	width: auto;
	display: block;
	font: 13pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 513px;
	left: 688px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#rightPan ul.ul2{
	width: auto;
	height: 40px;
	display: block;
	margin: 0px 0 0 0px;
	position: absolute;
	top: 539px;
	left: 694px;
	padding: 0px;
	}
#rightPan ul li{
	background:url(images/tick.png) no-repeat 0 -8px;  padding: 0 0 2px 33px; 
	}
#rightPan ul li.li1{
	background:url(images/tick.png) no-repeat 0 -8px; padding: 0 0 2px 33px;
	}
#rightPan ul li{
	font:16px Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; text-decoration:none;
	}
#rightPan p.sub2 {
	width: auto;
	display: block;
	font: 13pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	color: #000;
	line-height: 145%;
	z-index: 1;
	position: absolute;
	top: 627px;
	left: 688px;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#rightPan ul.ul3{
	width: auto;
	height: 40px;
	display: block;
	margin: 0px 0 0 0px;
	position: absolute;
	top: 656px;
	left: 694px;
	padding: 0px;
	}
#rightPan ul li{
	background:url(images/tick.png) no-repeat 0 -8px;  padding: 0 0 2px 33px; 
	}
#rightPan ul li.li1{
	background:url(images/tick.png) no-repeat 0 -8px; padding: 0 0 2px 33px;
	}
#rightPan ul li{
	font:16px Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; color:#2f592f; text-decoration:none;
	}
#rightPan img.email01 {width:330px; height:61px; position:absolute; top:735px; left:680px; padding:0px 0px 0px 0px;}
#rightPan img.email {width:330px; height:61px; position:absolute; top:615px; left:680px; padding:0px 0px 0px 0px;}
#rightPan img.email1 {width:330px; height:61px; position:absolute; top:2680px; left:680px; padding:0px 0px 0px 0px;}
#rightPan img.email2 {width:330px; height:61px; position:absolute; top:875px; left:680px; padding:0px 0px 0px 0px;}
#rightPan img.email3 {width:330px; height:61px; position:absolute; top:1255px; left:680px; padding:0px 0px 0px 0px;}
#rightPan img.email4 {width:330px; height:61px; position:absolute; top:475px; left:680px; padding:0px 0px 0px 0px;}
/*----/Right Panel----*/
/*----/BODY PANEL----*/

/*----PROJECT PANEL----*/
#projectPan_container {height:2749px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg01.png); background-repeat:repeat-x; background-position:top;}
#projectPan {width:1070px; position:relative; margin:0 auto;}
/*----/PROJECT PANEL----*/

/*----BODY2 PANEL----*/
#bodyPan21{width:1070px; height:2749px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:repeat-y;}
#bodyPan2 {width:1070px; height:2749px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); background-repeat:repeat-y; z-index:0; padding:0px 0px 0px 0px;}
#container {width:960px; position:relative; margin:0px auto; padding:120px 0 0 0px;}
#bodyPan2 img.pro {width:400px; height:30px; position:absolute; top:90px; left:-5px; padding:0px 0px 0px 0px;}
#bodyPan2 img.top {width:45px; height:23px; position:absolute; top:2630px; left:915px; padding:0px 0px 0px 0px;}
/*----/BODY2 PANEL----*/

/*----ABSS PANEL----*/
#abssPan_container {height:949px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg1.png); background-repeat:repeat-x; background-position:top;}
#abssPan {width:1070px; position:relative; margin:0 auto;}
/*----/ABSS PANEL----*/

/*----PACIFIC PANEL----*/
#pacificPan_container {height:549px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg1.png); background-repeat:repeat-x; background-position:top;}
#pacificPan {width:1070px; position:relative; margin:0 auto;}
/*----/PACIFIC PANEL----*/

/*----BODY3 PANEL----*/
#bodyPan31{width:1070px; height:949px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:repeat-y;}
#bodyPan3 {width:1070px; height:949px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); z-index:0; padding:0px 0px 0px 0px;}
#bodyPan32{width:1070px; height:549px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:repeat-y;}
#bodyPan33 {width:1070px; height:549px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); z-index:0; padding:0px 0px 0px 0px;}
#bodyPan3 img.pro {width:400px; height:30px; position:absolute; top:90px; left:-5px; padding:0px 0px 0px 0px;}
#bodyPan3 img.top {width:45px; height:23px; position:absolute; top:2390px; left:915px; padding:0px 0px 0px 0px;}
/*----/BODY3 PANEL----*/

/*----ELGI PANEL----*/
#elgiPan_container {height:689px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg.png); background-repeat:repeat-x; background-position:top;}
#elgiPan {width:1070px; position:relative; margin:0 auto;}
/*----/ELGI PANEL----*/

/*----BODY4 PANEL----*/
#bodyPan41{width:1070px; height:689px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:no-repeat;}
#bodyPan4 {width:1070px; height:689px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); z-index:0; padding:0px 0px 0px 0px;}
/*----/BODY4 PANEL----*/

/*----SPECIALS PANEL----*/
#specialsPan_container {height:1329px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg1.png); background-repeat:repeat-x; background-position:top;}
#specialsPan {width:1070px; position:relative; margin:0 auto;}
/*----/SPECIALS PANEL----*/

/*----BODY5 PANEL----*/
#bodyPan51{width:1070px; height:1329px; position:relative; margin:0 auto; padding:0px 0 0 0px; background-image:url(images/main_bg.jpg); background-repeat:repeat-y;}
#bodyPan5 {width:1070px; height:1329px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); z-index:0; padding:0px 0px 0px 0px;}
/*----/BODY5 PANEL----*/

/*----CONTACT PANEL----*/
#contactPan_container {height:689px; position:relative; margin:0 auto; padding:0px; background-image:url(images/side_bg.png); background-repeat:repeat-x; background-position:top;}
#contactPan {width:1070px; position:relative; margin:0 auto;}
/*----/CONTACT PANEL----*/

/*----BODY6 PANEL----*/
#bodyPan61{width:1070px; height:689px; position:relative; margin:0 auto; padding:0; background-image:url(images/main_bg.jpg); background-repeat:no-repeat;}
#bodyPan6 {width:1070px; height:689px; position:relative; top:0px; left:0px; background-image:url(images/page_bg.png); z-index:0; padding:0px 0px 0px 0px;}
/*----/BODY6 PANEL----*/

/*----FOOTER PANEL----*/
#footermainPan{height:204px; background:url(images/footer_bg.png) 0 0 repeat-x; color:#fff; position:relative; margin:0 auto; clear:both; padding:0px 0 0;}
#footerPan{width:1070px; height:204px; position:relative; margin:0 auto; background-image:url(images/footer_bg1.jpg); background-repeat:no-repeat; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan pre.info {
	width: 136px;
	display: block;
	font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	line-height: 155%;
	position: absolute;
	top: 15px;
	left: 48px;
	z-index: 1;
	padding: 0;
	margin: 0px 0px 0 0px;
}
a.shop:link {color: #ffffff; text-decoration: none}
a.shop:visited {color: #ffffff; text-decoration: none}
a.shop:hover {color: #ffcc00}

#footerPan pre.services {width:200px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; line-height: 140%; position:absolute; top:15px; left:198px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#footerPan pre.services1 {width:200px; display:block; font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; line-height: 140%; position:absolute; top:35px; left:421px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#footerPan pre.services2 {
	width: 186px;
	display: block;
	font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	line-height: 140%;
	position: absolute;
	top: 35px;
	left: 642px;
	z-index: 1;
	padding: 0;
	margin: 0px 0px 0 0px;
}
#footerPan pre.services3 {
	width: 177px;
	display: block;
	font: 11pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana;
	line-height: 140%;
	position: absolute;
	top: 35px;
	left: 850px;
	z-index: 1;
	padding: 0;
	margin: 0px 0px 0 0px;
}

#footerPan p.copyright{width:680px; display:block; font: 9pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; letter-spacing: 0.1em; position:absolute; top:178px; left:48px; z-index:1; padding:0; margin:0px 0px 0 0px;}
#footerPan a.gnt {font: 9pt Gill Sans, "Trebuchet MS", Arial, Helvetica, sans-serif, verdana; letter-spacing: 0.1em; color:#ffffff; text-decoration:none; padding:0; margin:0px 0px 0 0px;}
#footerPan a.gnt:hover{text-decoration:underline;}
#footerPanhtml{width:64px; height:19px; display:block; position:absolute; top:120px; left:770px;}
#footerPanhtml a{width:59px; height:18px; background:url(images/arrow2.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:50px; left:180px; z-index:2; line-height:19px; padding:1px 0 0 5px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPanhtml a:hover{background:url(images/arrow3.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}
#footerPancss{width:64px; height:19px; display:block; position:absolute; top:120px; left:850px;}
#footerPancss a{width:49px; height:18px; background:url(images/arrow3.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:50px; left:180px; z-index:2; line-height:19px; padding:1px 0 0 15px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPancss a:hover{background:url(images/arrow2.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}
/*----/FOOTER PANEL----*/
b {color: #000}
big {color: #000}